## dnsmasq-logrotate 1.0.13%2Bdeb11u5

=== debian/changelog ===
dnsmasq-logrotate (1.0.13+deb11u5) bullseye; urgency=medium

  * Correct versions of hidden git files.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 03 Aug 2023 10:24:24 +0100

dnsmasq-logrotate (1.0.13+deb11u4) bullseye; urgency=medium

  * Remove Build-Depends on txt2man, rely on txt2manwrap.
  * Correct upstream Copyright.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 03 Aug 2023 09:16:36 +0100

dnsmasq-logrotate (1.0.13+deb11u3) bullseye; urgency=medium

  * Update Copyright for 2023.
  * Update watch file to use git mode.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 Mar 2023 14:54:18 +0000

dnsmasq-logrotate (1.0.13+deb11u2) bullseye; urgency=medium

  * Upgrade to compatibility level 13.
  * Update Debian/* Copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Apr 2022 08:55:06 +0000

dnsmasq-logrotate (1.0.13-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Nov 2021 14:24:06 +0000

dnsmasq-logrotate (1.0.12-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standard v4.5.1

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Nov 2021 09:47:05 +0000

dnsmasq-logrotate (1.0.11+rc1-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 15:19:59 +0000
