=== debian/control ===
Source: dnsmasq-logrotate
Section: misc
Priority: optional
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13), bash (>= 4.3), tar(>= 1.26),
	txt2manwrap(>=1.0)
Standards-Version: 4.5.1
Vcs-Git: https://github.com/m-grant-prg/dnsmasq-logrotate.git
Vcs-Browser: https://github.com/m-grant-prg/dnsmasq-logrotate

Package: dnsmasq-logrotate
Architecture: all
Depends: bash (>= 4.3), bsdutils(>=2.25.2), coreutils, dnsmasq,
	findutils(>=4.4.2), logrotate, procps, tar(>= 1.26), util-linux,
	mgrant-obs-deb-keyring,
	${misc:Depends}
Description: Log rotation for dnsmasq log.
 Setup to get logrotate to rotate dnsmasq logs.
