## dnsmasq-logrotate 1.2.1%2Bdeb12u1

=== debian/changelog ===
dnsmasq-logrotate (1.2.1+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 19 Jan 2025 09:33:02 +0000

dnsmasq-logrotate (1.2.0+deb12u1) bookworm; urgency=medium

  *  New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Apr 2024 10:15:25 +0100

dnsmasq-logrotate (1.2.0~rc7+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Apr 2024 10:14:34 +0100

dnsmasq-logrotate (1.2.0~rc6+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Run script in postinst --log-only --verbose

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 07 Apr 2024 09:48:49 +0100

dnsmasq-logrotate (1.2.0~rc5+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 26 Mar 2024 16:28:22 +0000

dnsmasq-logrotate (1.2.0~rc4+deb12u2) bookworm; urgency=medium

  * Update postinst for script CL changes

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 26 Mar 2024 16:27:35 +0000

dnsmasq-logrotate (1.2.0~rc4+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 24 Mar 2024 10:06:35 +0000

dnsmasq-logrotate (1.1.2~rc3+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 24 Mar 2024 10:05:21 +0000

dnsmasq-logrotate (1.1.2~rc2+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Remove obsolete script-ID

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 22 Mar 2024 09:30:30 +0000

dnsmasq-logrotate (1.1.2~rc1+deb12u2) bookworm; urgency=medium

  * Remove in-file ChangeLogs
  * Scripts in $PATH have no suffix

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 19 Mar 2024 09:05:16 +0000

dnsmasq-logrotate (1.1.2~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Remove versions from Depends, too old
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 19 Mar 2024 08:41:31 +0000

dnsmasq-logrotate (1.1.1+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 03 Aug 2023 09:21:26 +0100
