## dnsmasq-logrotate 1.2.1%2Bdeb13u2

=== debian/changelog ===
dnsmasq-logrotate (1.2.1+deb13u2) trixie; urgency=medium

  * New Debian release trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 24 Jul 2025 15:44:45 +0100

dnsmasq-logrotate (1.2.1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 19 Jan 2025 09:38:48 +0000

dnsmasq-logrotate (1.2.0+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions from Depends, too old
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning
  * Remove in-file ChangeLogs
  * Scripts in $PATH have no suffix
  * Update postinst for script CL changes
  * Run script in postinst --log-only --verbose

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Apr 2024 10:41:10 +0100

dnsmasq-logrotate (1.1.1+deb13u1) trixie; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 03 Aug 2023 09:27:47 +0100
